Subject: Re: CCL:Mopac and Open Shells.

From: "James J. P. Stewart" <jstewart{at}us.fujitsu.com>
Date: Wed, 01 Dec 2004 16:38:53 -0700

The copy of MOPAC you're using must be quite old.  Using the current MOPAC, 
the OPEN(2,3) PM3 calculation gives:

           FINAL HEAT OF FORMATION =        170.89000 KCAL 
=        715.00376 KJ
           COSMO AREA      =         50.27 SQUARE ANGSTROMS
           COSMO VOLUME    =         33.51 CUBIC ANGSTROMS

           TOTAL ENERGY            =       -111.22992 EV  STATE:     1 
TRIPLET P(g)
           ELECTRONIC ENERGY       =       -111.22992 EV  POINT GROUP:     R3
           CORE-CORE REPULSION     =          0.00000 EV

           IONIZATION POTENTIAL    =          2.95690
           NO. OF FILLED LEVELS    =         1
           AND NO. OF OPEN LEVELS  =         3
           MOLECULAR WEIGHT        =     12.011

Jimmy

At 05:31 PM 12/1/2004, mdcooper wrote:
>Hi,
>
>I am trying to find the appropriate ionization potential for a single atom. I
>am using both C.I. and Open to declare an open shell and both of these
>commands give the expected HoF. What does happen, though, is that with C.I.
>the charge become 1, with OPEN the charge becomes -1 and with nothing the
>charge is the expected 0. Can someone help me figure out what is happening?
>Thanks,
>
>Matthew
>
>  PM3 C.I.=(3,0)
>
>           HEAT OF FORMATION       =       170.890000 KCAL
>           ELECTRONIC ENERGY       =      -111.229917 EV
>           CORE-CORE REPULSION     =          .000000 EV
>           DIPOLE                  =          .00000 DEBYE
>           NO. OF FILLED LEVELS    =         1
>           AND NO. OF OPEN LEVELS  =         1
>           CONFIGURATION INTERACTION WAS USED
>           CHARGE ON SYSTEM        =         1
>           IONIZATION POTENTIAL    =        12.629698 EV
>
>PM3 OPEN(2,3)
>            HEAT OF FORMATION       =       170.890000 KCAL
>           ELECTRONIC ENERGY       =      -111.229917 EV
>           CORE-CORE REPULSION     =          .000000 EV
>           DIPOLE                  =          .00000 DEBYE
>           NO. OF FILLED LEVELS    =         1
>           AND NO. OF OPEN LEVELS  =         3
>           CHARGE ON SYSTEM        =        -1
>           IONIZATION POTENTIAL    =         2.956901 EV
>
>PM3
>            HEAT OF FORMATION       =       231.554013 KCAL
>           ELECTRONIC ENERGY       =      -108.599328 EV
>           CORE-CORE REPULSION     =          .000000 EV
>           DIPOLE                  =          .00000 DEBYE
>           NO. OF FILLED LEVELS    =         2
>           IONIZATION POTENTIAL    =         7.231552 EV
>
>
>
>
>-= This is automatically added to each message by the mailing script =-
>To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
>and send your message to:  CHEMISTRY{at}ccl.net
>
>Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST{at}ccl.net
>HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
>If your mail is bouncing from CCL.NET domain send it to the maintainer:
>Jan Labanowski,  jlabanow{at}nd.edu (read about it on CCL Home Page)
>-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

                          ( @ @ )
  .-----------------oOOo----(_)----oOOo-------------------------------------.
  | James J. P. Stewart                 |                                   |
  | Stewart Computational Chemistry LLC | E-mail:  jstewart{at}us.fujitsu.com  |
  | 15210 Paddington Circle             |  39/03/15 N, 104/49/29 W          |
  | Colorado Springs CO 80921-2512      |                                   |
  | USA                   .ooo0         | Phone: USA +(719) 488-9416        |
  |                       (   )   Oooo. |                                   |
  .------------------------\ (----(   )-------------------------------------.
                            \_)    ) /
                                  (_/